.borde{
  background-color: blue;
  text-align: center;
  height: 300px;
}
.borde1{
  background-color: aquamarine;
  text-align: center;
  height: 250px;
}
.borde2{
  background-color: gray;
  text-align: center;
  height: 50px;
}
.borde3{
  background-color: orangered;
  text-align: center;
  height: 50px;
}

/* custom style for login page */
.card {
    padding: 15px;
    max-width: 400px;
    height: auto;
    margin: 10px auto;
    text-align: center;
}
/* /end custom style for login page */

body {
    background-color: rgb(255, 255, 255);
}

p {
    margin-top: 20px;
    margin-bottom: 10px;
}

 h1, h3 {
    margin-top: 30px;
}

footer{
    width: 100%;
    color: #fff;
    background-color: rgba(0,0,0,.8);
    padding: 10px;

}
